Subject: LINUS PAULING

From: <[email-masked]>
Date: Mon, 22 Aug 94 13:49:47 LCL

For those interested in learning more about the work of Pauling in chemistry,
medicine and a little of his poltics I suggest they take a look at "Molecules
   In Natural Science and Medicine An Encomium for Linus Pauling" ED. Z.B.
   Maksic and M. Eckert-Maksic. ELLIS HORWOOD (NY LONDON etc)1991.
       (ISBN 0-13-561598-4)
     The forward by M.F> Perutz on the importance of "NATURE OF THE
  CHEMICAL BOND" to biophysicists is very inspiring and the preface by
  the Maksics on Pauling as a main author of the CAVTAT DECLARATION
  is even more relevant to our society than it was when originally written
  (International Journal of Quantum Chemistry 1989).
                                        John E. Bloor,Univ. Of Ten
                                        (PA13808 at UTKVM1.utk.edu)